<div class="landing-container">
    <h2 class="landing landing__title">
        HyperMATS: Hypermedia-based Multi-Agent Traffic Simulator
    </h2>
    <div id="streets"></div>
    <div id="junctions"></div>
</div>
<script tpye